"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.down = exports.up = void 0;
async function up(knex) {
    await knex('privileges')
        .insert({ privilege: 'a12n:user:change-password', description: 'Allow changing a users\' password.' });
}
exports.up = up;
async function down(knex) {
    await knex('privileges')
        .delete()
        .whereIn('privileges', ['a12n:user:change-password']);
}
exports.down = down;
//# sourceMappingURL=20231121134632_new_privileges.js.map